@charset "UTF-8";
/* top-fv.css */
.p-top-fv {
  
  position: relative;
  z-index: 1;
  overflow: hidden;
  height: 33.125rem;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .p-top-fv {
    height: 60.5625rem;
    width: 100%;
  }
}
.p-top-fv::after {
  content: "";
  position: absolute;
  z-index:2;
  background: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.p-top-fv__inner {
  position: absolute;
  z-index: 2;
  top: 12.5rem;
  left: 0;
  pointer-events: auto;
}
@media (min-width: 768px) {
  .p-top-fv__inner {
    top: 17.5rem;
  }
}

.p-top-fv__read {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #ffffff;
  position: relative;
  font-size: max(0.8125rem, 10.4px);
}
@media (min-width: 0px) {
  .p-top-fv__read {
    font-size: 0.8125rem;
  }
}
.p-top-fv__read {
  font-weight: 500;
  line-height: 1.9230769231;
}
@media (min-width: 768px) {
  .p-top-fv__read {
    font-size: max(1.125rem, 14.4px);
    font-weight: 700;
    line-height: 2.1111111111;
    letter-spacing: 0.03em;
  }
}
@media (min-width: 768px) and (min-width: 0px) {
  .p-top-fv__read {
    font-size: 1.125rem;
  }
}
.p-top-fv__read::before {
  position: absolute;
  content: '"';
  position: absolute;
  font-size: max(0.8125rem, 10.4px);
}
@media (min-width: 0px) {
  .p-top-fv__read::before {
    font-size: 0.8125rem;
  }
}
.p-top-fv__read::before {
  font-weight: 500;
  line-height: 1.9230769231;
  letter-spacing: 0.0415384615em;
  left: -0.9375rem;
}
@media (min-width: 768px) {
  .p-top-fv__read::before {
    font-size: max(1.125rem, 14.4px);
    font-weight: 700;
    line-height: 2.1111111111;
    letter-spacing: 0.03em;
    left: -1.25rem;
  }
}
@media (min-width: 768px) and (min-width: 0px) {
  .p-top-fv__read::before {
    font-size: 1.125rem;
  }
}
.p-top-fv__read::after {
  position: absolute;
  content: '"';
  position: absolute;
  font-size: max(0.8125rem, 10.4px);
}
@media (min-width: 0px) {
  .p-top-fv__read::after {
    font-size: 0.8125rem;
  }
}
.p-top-fv__read::after {
  font-weight: 500;
  line-height: 1.9230769231;
  letter-spacing: 0.0415384615em;
  right: -0.9375rem;
}
@media (min-width: 768px) {
  .p-top-fv__read::after {
    font-size: max(1.125rem, 14.4px);
    font-weight: 700;
    line-height: 2.1111111111;
    letter-spacing: 0.03em;
    right: -1.25rem;
  }
}
@media (min-width: 768px) and (min-width: 0px) {
  .p-top-fv__read::after {
    font-size: 1.125rem;
  }
}

/*----------------------------------
  swiper
-----------------------------------*/
.p-top-fv__swiper-container {
  z-index: 1;
}
.p-top-fv__swiper-container {
  height: 100%;
}
.p-top-fv__swiper{height:inherit;}

.p-top-fv__swiper .swiper-slide img {
  -webkit-transform: translateY(40px) scale(1.1);
          transform: translateY(40px) scale(1.1);
  opacity: 0.2;
  -o-object-fit: cover;
     object-fit: cover;
  height: inherit;
  -webkit-transition: opacity 1s ease, -webkit-transform 6.5s linear;
  transition: opacity 1s ease, -webkit-transform 5.5s linear;
  transition: transform 6.5s linear, opacity 1s ease;
  transition: transform 6.5s linear, opacity 1s ease, -webkit-transform 6.5s linear;
}
.p-top-fv__swiper {
  /* アクティブ時 */
}
.p-top-fv__swiper .swiper-slide-active img {
  -webkit-transform: translateY(0) scale(1.2);
          transform: translateY(0) scale(1.2);
  opacity: 1;
}

/* swiper調整 */
.p-top-fv__inner {
   position: relative;
  z-index: 4;
}
.p-top-fv__swiper-container {margin-top: -4.69rem;}

/*----------------------------------
  ＣＭＳ管理画面用
-----------------------------------*/
.p-top-fv__swiper-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-top-fv__swiper-slide {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 9.375rem;
}

.p-top-fv__swiper-slide img {
  width: 100%;
  height: auto;
  -webkit-transform: none;
  transform: none;
}
